User contributions

Jump to navigation Jump to search
Search for contributions
 
 
      
 
   

  • 19:28, 6 June 2019 (diff | hist) (-34) Firejail(Community Firejail 0.9.60-1 now supports Apparmor integration by default, making firejail-apparmor obsolete. Removed mention to firejail-apparmor in the article.) (current)